@import url('https://fonts.googleapis.com/css?family=Acme|Amaranth|Bellefair|Belleza|Berkshire+Swash|Delius|El+Messiri|Fondamento|Gabriela|Gilda+Display|Italianno|Kurale|Lemonada|Merienda+One|Philosopher|Roboto');
body,
    html {
          height: 100%;
    }

    @media (min-width: 199px) and (max-width: 399px) {
        .parallax {
              background-image: url("bg/bgcolour158.png");
              min-height: 500px;
      
            /*  parallax   */
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        } 
           }
      
           @media (min-width: 400px) and (max-width: 764px) {
              .parallax {
                    background-image: url("bg/bgcolour157.png");
                    min-height: 500px;
            
                  /*  parallax  */
                  background-attachment: fixed;
                  background-position: center;
                  background-repeat: no-repeat;
                  background-size: cover;
              } 
                 }
      
          @media (min-width: 765px) {
           .parallax {
            /* The image  */
           background-image: url("bg/main_07.png");
      
            /* specific height */
            min-height: 500px;
      
            /*  parallax   */
            background-attachment: fixed;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
          }
          }
  
    a {color:  #bba7b6;
                }

   a:hover { 
        color:  rgb(202, 145, 174);
    }

   body {
        padding: 0px 0;
        font-family: 'Amaranth', sans-serif;
              }   
   
  .bg-light  {
    background-image: url("bg/bg-24.png");
}

.bg-extra  {
    background-image: url("bg/background-02.jpg");
}

.bg-new  {
    background-image: url("bg/background-02.jpg");
}

input[type="submit"] {
    background-color: #656b6a;
    color: #ddacce;
    font-weight: bold;
    border: solid 1px #584952;
    padding: 5px 10px;
    border-radius: 4px;
}
input[type="submit"]:hover {
    color: #fff;
    border: solid 1px #6c757d;
	cursor: pointer;
}

  

.bg-info  {
    background-image: url("bg/bg111.png");
}

.bg-primary  {
    background-image: url("bg/bgsm11.png");
}

.bg-secondary  {
    background-image: url("bg/bgsm11.png");
}

.card-columns {
    column-count : 4;
    column-width : 200px;
}
  .card-header {
      background-color: #e098ba;
      border-style: solid;
        }

    .card-body {
        background-image: url("bg/sub_01.png");
        } 

    .card-body1 {
        background-color: rgb(202, 145, 174);
        } 

    .card-footer {
        background-color: rgb(18, 18, 19);
        
    }

    .card-text {
        color:  rgb(201, 152, 177);
    }

    .card-title {
        color:  rgb(231, 219, 225);
    }

    .card-text1 {
        color:  rgb(56, 48, 54);
    }

    .card {
        border-color: #e098ba;
        border-style: groove;
        border-top-color: rgb(202, 145, 174);
    }
                     
    .script {
            color: rgb(202, 145, 174);
            text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
    }
   
    .jumbotron {
       border-bottom-left-radius: 45px;
       border-bottom-right-radius: 45px;
       border-style:inset;
       border-color:#e098ba;
       border-width: 3px;
            }

    .navbar-light  {
                background-color:#e098ba;
                border-bottom-color:#669189;
       border-style: ridge;       
       border-width: 3px;
    }  

   
    .nita {
        color: #696068;
        text-align:justify;
    } 

    .flair {
        color: #696068;
    } 

            
    .table {
        float:center;
        background-color: rgb(73, 70, 66);
        border:  rgb(202, 145, 174);
        border-radius: 5px;
        padding: 15px;
        spacing: 25px;
           }  
           
        .list-group-item {            
            background-color:#252124;
            color: rgb(190, 174, 185); 
            border: rgba(93, 163, 140, 0.89);
            border-style:inset;
            border-radius: 1px;
            border-width: 1px;
            }

            .pagination a {
                border: 1px solid rgb(202, 147, 174); /* pink */
                color: rgb(202, 147, 174);
                 }  
            
         .page-item.active {
            color: rgb(202, 147, 174);
         }   
         
         .btn-primary {
            color: #fff;
            background-color: #b18398;
            border-color: #3f363c;
          }
          .btn-primary:focus,
          .btn-primary.focus {
            color: #fff;
            background-color: #b8819b;
            border-color: #401231;
          }
          .btn-primary:hover {
            color: #fff;
            background-color: #dfaec2;
            border-color: #52484f;
          }
          .btn-primary:active,
          .btn-primary.active,
          .open > .dropdown-toggle.btn-primary {
            color: #fff;
            background-color:#6e6469;
            border-color: #52484f;
          }
          .btn-primary:active:hover,
          .btn-primary.active:hover,
          .open > .dropdown-toggle.btn-primary:hover,
          .btn-primary:active:focus,
          .btn-primary.active:focus,
          .open > .dropdown-toggle.btn-primary:focus,
          .btn-primary:active.focus,
          .btn-primary.active.focus,
          .open > .dropdown-toggle.btn-primary.focus {
            color: #fff;
            background-color:#52484f;
            border-color:#3d323a;
          }
          .btn-primary:active,
          .btn-primary.active,
          .open > .dropdown-toggle.btn-primary {
            background-image: none;
          }
          .btn-primary.disabled:hover,
          .btn-primary[disabled]:hover,
          fieldset[disabled] .btn-primary:hover,
          .btn-primary.disabled:focus,
          .btn-primary[disabled]:focus,
          fieldset[disabled] .btn-primary:focus,
          .btn-primary.disabled.focus,
          .btn-primary[disabled].focus,
          fieldset[disabled] .btn-primary.focus {
            background-color: #e098ba;
            border-color: #3f363c;
          }
          .btn-primary .badge {
            background-color: #e098ba;
            background-color: #fff;
          }
         
         .btn-secondary.raised {
            box-shadow: 0 3px 0 0 #cfa4c2;
        }

        .btn-secondary.raised:active, .btn-primary.raised.active {
            background: #c278a3;
            box-shadow: none;
            margin-bottom: -3px;
            margin-top: 3px;
        }

        .btn-outline {
            color: #e6b3d5;
            background-color: #ffffff;
            border-color: #584952;
            font-weight: bold;
            letter-spacing: 0.05em;
          }
          
          .btn-outline {
            color: #ddacce;
            background-color: #ffffff;
            border-color: #c084ae;
            font-weight: bold;
            border-radius: 1;
          }
          
          .btn-outline:hover,
          .btn-outline:active,
          .btn-outline:focus,
          .btn-outline.active {
            background: #d4adc3;
            color: #ffffff;
            border-color: #bf4f7e;
          }
          
          .btn-colour-1 {
            color: #fff;
            background-color: rgb(109, 66, 92);
            border-color: rgb(165, 126, 149);
            font-weight: bold;
            letter-spacing: 0.05em;
            border-radius: 0;
          }
          
          .btn-colour-1:hover,
          .btn-colour-1:active,
          .btn-colour-1:focus,
          .btn-colour-1.active {
            /* darken #004E64  for hover effect */
            background: rgb(145, 118, 137);
            color: #ffffff;
            border-color: rgb(218, 183, 203);
          }

          .btn-secondary {
              border-radius: 3px;
              border-color: #584952;
              color: #363335;
              font-weight: bold;
              letter-spacing: 0.05em;
              margin-bottom:5px;
              background-color: #e098ba;
          }
          .btn-secondary:hover,
          .btn-secondary:active,
          .btn-secondary:focus,
          .btn-secondary:active {
            /* darken #004E64  for hover effect */
            background: #2c7468;
            color: #ffffff;
            border-color: rgb(218, 183, 203);
          }
                 

                                
          h1 {
            font-weight: 300;
            margin-bottom: 40px;
          }

         .text-ivory { color:  #beb0bb;
         }

         .text-pink { color: rgb(202, 145, 174);
         }
                          
        img {  
            border-radius:5px;
            border-style:ridge;
            border-color:#e098ba;
            border-width: 2px;
            }
           
            .staines {
                margin:auto
            }

         #trish {  
            border-radius:0px;
            border-style:ridge;
            border-color:#2c292b;
            border-width: 0px;
          }  
          
        #tina {
            margin-top:5px
        }  

        #accent {
            color: #696068;
        } 

        #agnetha {
            text-align: justify;  
        }  

        #arlene {  
            color:  rgba(27, 37, 34, 0.966); 
         }

        #stessy
        {
          font-size: 22px;
          
        color: rgba(93, 163, 140, 0.89);
      }
          
        #cb {
            background-color: rgba(124, 106, 124, 0.479);
        }        
           
    #frame {
       border-radius:18px;
       border-style:groove;
       border-color:#669189;
       border-width: 1px;
            }  
                  
    #card {
        border-color:#669189;
       border-style: groove;
       border-top-color: rgb(218, 155, 208);
       border-width: 1px;
             }
                    
      h3 {
        color: #e098ba;        
      }     
      h4 {
        color: #e098ba;        
      } 

      h5 {
         color: #bba7b6;
      }

      #list
	  {
        font-size: 22px;
      color: rgb(219, 161, 188);
    }
    
    #stylo {
        color: #494448;
    } 

    #fenella {
        color: #bba7b6;
    } 

    #penny {
        font-size: .9rem ;
        color: #bba7b6;
    }
    
    #bally {
        background-color:rgb(68, 59, 67);
    }

    #ravel {
        background-color:rgb(221, 143, 221);
    }

    #cosmo3 {
        background-color: rgb(27, 27, 25);
        border-radius: 12px;
    }

    #cosmo5 {
        background-color: rgb(15, 15, 15);
    
    } 
           
    #tulip {
        color: #443d42
    }

    #beverley {
        color: #b6e2d1
    }

    #zerene {
        color: #506cb9ee
    }

    #heel { background-color: #52474e;

    }
    
    #slinky {
        color: #e098ba;
    } 

    #slinky11 {
        border-color: #d3bec4;
    } 

    #table2 {
        border-collapse: separate;
        border-spacing: 10px 25px;
    }

      
        #samoa {
            margin-left:10px;
        }
    
       #j {
        background-color: rgb(18, 18, 19);
         }
        

        
    #f {
    -webkit-animation: pulsate 6s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.5;
    
}
@-webkit-keyframes pulsate {
    0% { 
        opacity: 0.8;
    }
    25% { 
        opacity: 0.6;    
    }
    35% { 
        opacity: 0.5;
    }
    40% { 
        opacity: 0.4;
    }
    45% { 
        opacity: 0.3;
    }
    50% { 
        opacity: 0.1;
    }
    55% { 
        opacity: 0.3;
    }
    60% { 
        opacity: 0.4;
    }
    65% { 
        opacity: 0.6;
    }
    70% { 
        opacity: 0.8;
    }
    80% { 
        opacity: 0.9;
    }
    80% { 
        opacity: 1.0;
    }
    100% { 
        opacity: 1.0;
    }
}

.luminara{
    animation:luminaraText 1.2s infinite;
}
@keyframes luminaraText{
    0%{     color: #e098ba;   }
    49%{   color: #e098ba;  }
    60%{    color: transparent; }
    99%{    color: #e098ba;  }
    100%{   color: #db8db2;  }
}

/*font-family: 'Acme', sans-serif;
font-family: 'Bellefair', serif;
font-family: 'Belleza', sans-serif;
font-family: 'Berkshire Swash', cursive;
font-family: 'Delius', cursive;
font-family: 'El Messiri', sans-serif;
font-family: 'Fondamento', cursive;
font-family: 'Gabriela', serif;
font-family: 'Gilda Display', serif;
font-family: 'Italianno', cursive;
font-family: 'Merienda One', cursive;
font-family: 'Philosopher', sans-serif;
font-family: 'Kurale', serif;
font-family: 'Lemonada', cursive;
font-family: 'Amaranth', sans-serif;
font-family: 'Roboto', sans-serif; */